Results 1 to 4 of 4

Thread: MS08_067_netapi exploit

  1. #1
    Just burned his ISO
    Join Date
    Feb 2010
    Posts
    20

    Default MS08_067_netapi exploit

    Hi,

    I tried to exploit my Win7 using this ms08_067_netapi module. I met problem.
    [*]Automatically detecting the target...[*] Fingerprint: Windows 7 Professional (Build 7600) - lang:Unknown[*] Could not determine the exact language pack

    Can I manually set the value of the language? or I need to manually specify my target instead of automatic?
    Any resources would be appreciated. Thanks in advanced.

    *p/s:sorry for the noob question and my poor english.

    Cheers

  2. #2
    Just burned his ISO sql-inj's Avatar
    Join Date
    Mar 2010
    Posts
    23

    Default Re: MS08_067_netapi exploit

    Using a winxp exploit to target a win7 system doesnt make much sence, does it? No, win7 isnt vulnerable to ms08_067.

    If you type info you can get information about a specific exploit. Furthermore you can type show targets to get a list of all available targets.

  3. #3
    Member
    Join Date
    Jan 2010
    Location
    The new forums
    Posts
    462

    Default Re: MS08_067_netapi exploit

    Microsoft Security Bulletin MS08-067 – Critical: Vulnerability in Server Service Could Allow Remote Code Execution (958644)

    Unless you're running pre-beta that operating system is not vulnerable. Try installing XP if you want to play with it.

  4. #4
    Just burned his ISO
    Join Date
    Feb 2010
    Posts
    20

    Default Re: MS08_067_netapi exploit

    Hi,

    I had tried it out with XP, so I wonder could it exploit WIN7 as well? I forgot that latest WINs don't have this vulnerable anymore.
    Thanks for the answer.

Similar Threads

  1. Saint exploit
    By 259374 in forum Tool Requests
    Replies: 3
    Last Post: 02-27-2010, 12:17 AM
  2. Exploit database
    By av-35 in forum Beginners Forum
    Replies: 1
    Last Post: 02-19-2010, 07:33 PM
  3. Exploit help.
    By sickness in forum Beginners Forum
    Replies: 2
    Last Post: 02-03-2010, 11:15 PM
  4. B4$ final using metasploit 3.3.4-dev to exploit IE6
    By bostonlink in forum BackTrack Videos
    Replies: 0
    Last Post: 01-24-2010, 06:14 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •